Bug 1418499 - Convert the Puppet Guide into AsciiDoc
Summary: Convert the Puppet Guide into AsciiDoc
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Puppet Guide
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Charles Wood
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks: 1350701
TreeView+ depends on / blocked
 
Reported: 2017-02-02 00:41 UTC by Andrew Dahms
Modified: 2019-09-26 18:03 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-03 10:09:14 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2017-02-02 00:41:20 UTC
This is a tracker for converting the Puppet Guide from DocBook XML into AsciiDoc.

Comment 1 Andrew Dahms 2017-02-02 00:41:56 UTC
Assigning to Charles for review.

Comment 8 Charles Wood 2017-03-03 10:09:14 UTC
The content is now live on the customer portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.